/* Video Background * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

video {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 130%;
    z-index: 1;
    background: #111;
    background-size: cover;
    transition: 1s opacity;
}

@media (min-width: 992px) {}

@media (max-width: 1308px) {
	video {
		display: none;
	}
}

#toggle-video {
	position: absolute;
	bottom: 177px;
	right: 15px;

	background: none;
	color: #fff;
	border: 0;
	padding: 10px 15px;
	cursor: pointer;

	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	transition: .5s;

	z-index: 9;
	background: #00000052;
	border-radius: 25px;
}

#toggle-video:hover,
#toggle-video:focus {
	background: rgba(0, 0, 0, 0.8);
}

@media (max-width: 1308px) {
	#toggle-video {
		display: none;
	}
}


/**/



.cover {
	height: 100vh;
	position: relative;
	overflow: hidden;
}

.cover-slick {
	width: 100%;
	height: 100%;
}

.cover-slick div {
	height: 100%;
	background-size: cover;
	background-position: center;
}

.cover-content {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-right: -50%;
	transform: translate(-50%, -50%);
	z-index: 99;
	text-align: center;

	max-width: 600px;
	margin-top: -60px;
}

.cover-content h1 {
	margin-bottom: 1rem;
}

.cover-content h1>span {
	background: rgba(3, 25, 48, .9);
	color: #fff;
}

.cover-content h1>span>span {
	color: #fffc00;
}

.cover-content p {
	margin: 0;
}

.cover-content .text {
	background: rgba(204, 211, 223, .8);
	padding: 1rem;
	color: #333;
	display: inline-block;
}
/*box-bottom*/

.box-bottom{
	position: absolute;
	left: 0px;
	right: 0px;
	bottom: 0px;
	/* height: 250px; */
}

section.news {
    position: relative;
    left: 0px;
    right: 0px;
    bottom: 0px;
    z-index: 9;
    width: 100%;
	overflow-x: hidden;
	background: #000000db;
}

.news .bn-controls button {
    width: 25px;
    height: 25px;
    background: #ffffff1c;
    border-radius: 4px;
    margin: 7px;
    border-right: unset;
}

.bn-controls button {
    width: 30px;
    float: left;
    height: 100%;
    cursor: pointer;
    border: none;
    border-left: solid 1px #585858;
    text-align: center;
    background-color: #f6f6f6;
    outline: none;
}

.news .bn-controls .bn-arrow {
    top: -9px;
}

.news .bn-controls .bn-pause {
    top: -6px;
}

.news .bn-controls .bn-play {
    top: -6px;
}
.news .bn-arrow::after {
	border-color: #fff !important;
}
/* .news .bn-play::after,
.news .bn-play::before {
	border-color: #fff !important;
	background-color: #fff;
} */
.news .bn-pause::after,
.news .bn-pause::before {
	border-color: #fff !important;
	background-color: #fff;
}

.bn-play::after {
    left: 100%;
    top: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgb(136 183 213 / 0%);
    border-left-color: #ffffff;
    border-width: 8px;
    margin-top: -8px;
    z-index: 9;
}

/**/

@media(max-width:991px) {
	.services {
		position: relative;
	}
}

@media(min-width:992px) {
	.services {
		position: absolute;
	}
}

.services {
    bottom: 0px;
    right: 0;
    width: 100%;
    z-index: 1;
    border-bottom: 10px solid #c11d1dde;
    position: relative;
}

.service {
	text-align: center;
	display: block;
	border-left: 1px solid rgba(255, 255, 255, 0.1);
	color: white;
}


.service .icon {
	background: linear-gradient(0deg, #000000d9, #ffffff38);
	/* background-size: 400% 400%; */
	/* -webkit-animation: AnimationName 57s ease infinite;
	-moz-animation: AnimationName 57s ease infinite;
	animation: AnimationName 57s ease infinite; */
}

/* .service .icon:hover {
	border-right: 10px solid #c11d1dde;
	border-top: 10px solid #c11d1dde;
	border-left: 10px solid #c11d1dde;
	border-bottom: 10px solid #000;
	margin-bottom: -20px;
	z-index: 4;
} */
.service .icon:hover {
	background: none;
	transform: scale(1.1);
	z-index: 4;
}



.service .icon img {
	display: block;
	margin: 0 auto;
}

.service figcaption {
	background: rgba(63, 63, 63, 0.7);
	border-top: 2px solid rgba(208, 221, 40, 0.9);
	padding: .75rem;
	color: #fff;

	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	transition: .5s;
}

.service:hover {
	text-decoration: none;
	color: #fff;
}

.service:hover figcaption {
	background: rgba(208, 221, 40, 1);
	color: #000;
}


/**/

.articles {
	background: url(images/articles.jpg);
	background-size: cover;
	color: #fff;
	padding: 3rem 2rem;
}

.articles article {
	background: rgba(255, 255, 255, 0.1);
	display: block;
	margin: 1rem;
}

@media (max-width: 991px) {
	.articles article {
		margin: 1rem 0;
	}
}

.articles article:hover {
	background: rgba(255, 255, 255, 0.15);
}

.articles article a {
	display: block;
	color: inherit;
}

.articles article a:hover,
.articles article a:focus {
	text-decoration: none;
}

.articles article img {
	display: block;
	width: 100%;
}

.articles article figcaption {
	padding: 1rem;
}

.articles article h3 {
	color: #fffc00;
}

/**/

.contact {
	margin: 0 -15px;
	padding: 2rem;

	color: #fff;

	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#005a7d+0,05305d+100 */
	background: rgb(0, 90, 125);
	/* Old browsers */
	background: -moz-linear-gradient(45deg, rgba(0, 90, 125, 1) 0%, rgba(5, 48, 93, 1) 100%);
	/* FF3.6-15 */
	background: -webkit-linear-gradient(45deg, rgba(0, 90, 125, 1) 0%, rgba(5, 48, 93, 1) 100%);
	/* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(45deg, rgba(0, 90, 125, 1) 0%, rgba(5, 48, 93, 1) 100%);
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#005a7d', endColorstr='#05305d', GradientType=1);
	/* IE6-9 fallback on horizontal gradient */

}

@media (min-width: 992px) {

	.contact {
		padding: 5rem;
	}

	.contact-container {
		max-width: 400px;
		margin: 0 auto;
	}
}

.contact h2 {
	color: #fffc00;
	text-align: center;
	margin-bottom: 2rem;
}

.contact .form-control {
	background: rgba(255, 255, 255, 0.07);
	border-radius: 0;
	border: 0;
}

.contact .form-control:focus {
	box-shadow: 0 0 0 0.2rem rgba(255, 255, 0, .25);
}

.contact button {
	background: #fffc00;
	color: #000;
	border-radius: 0;
	border: 0;
}

.contact-bg {
	background: url(images/contact.jpg);
	background-position: center;
	background-size: cover;
}

@media (max-width: 991px) {
	.contact-bg {
		height: 400px;
	}
}

.footer {}


/* News * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */


.news-marquee {
	overflow: hidden;
}

.news ul {
	list-style: none;
	padding: 0;
	margin: 0
}

.news .buttons {
	position: absolute;
	top: 1.9rem;
	left: 1.9rem;
}

.news a {
	color: #fff;
	display: block;
}

@media (min-width: 768px) {
	.news a {
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
	}
}

.news time {
	color: #fff;
}


.news-slick {
	margin-right: 100px;
	margin-left: 65px;
}

.news-slick button {
	position: absolute;
	top: 0;
	font-size: 0;
	font-family: 'FontAwesome';
	background: none;
	border: 0;
	cursor: pointer;
}

.news-slick button:before {
	font-size: 26px;
	color: #fff;
}

.news-slick .slick-next {
	top: 13px;
	left: 0;
}

.news-slick .slick-prev {
	top: 13px;
	left: 30px;
}

.news-slick .slick-prev:before {
	content: '\f0a9';
}

.news-slick .slick-next:before {
	content: '\f0a8';
}

.news .toggle-slick {
	position: absolute;
	top: 1.2rem;
	left: 3.5rem;
	font-size: 26px;
	background: none;
	border: 0;
	cursor: pointer;
	color: #fff;
	padding: 0;
}


.news-row {
	margin-bottom: 1.5rem;
}

.news-row .container {
	position: relative;
}

.news-row h2 {
	color: #fff;
	font-size: 1.4rem;
	font-weight: bold;
	position: absolute;
	top: 1.3rem;
	right: 1.7rem;
	padding-left: 30px;
	border-left: 2px solid #454b53;
	margin: 0;
}

.news-row h2 i {
	color: #56bc97;
	background: url(images/news.png);
	width: 36px;
	height: 30px;
	display: inline-block;
	margin-left: 15px;
}

.news h2 {
	/* width: 5%; */
	/* min-width: 77px; */
	float: right;
	color: #c33333;
	margin-top: 8px;
	font-size: 1.25rem;
	font-weight: bold;
}

.news .content{
	position: relative;
    width: 94%;
    float: left;
    padding-left: 0.5rem;
}

@media(max-width:1399px){
	.news .content {
		width: 92%;
	}
}

@media(max-width:1199px){
	.news .content {
		width: 90%;
	}
}
@media(max-width:991){
	.news .content {
		width: 88%;
	}
}
@media(max-width:768){
	.news .content {
		width: 88%;
	}
}

/* @media (min-width: 1200px) {
	.news h2 {
		width: 5%;
		min-width: 77px;
		float: right;
		color: #c33333;
		margin-top: 12px;
		font-size: 1.25rem;
		font-weight: bold;
	}

	.news .content {
		padding-top: 6px;
	}
} */

.bn-news {

    padding-top: 3px;
}

.breaking-news-ticker {
	font-size: 1.1rem;

}

@media(min-width:1200px) {
	.breaking-news-ticker {
		font-size: 1.1rem;
		/* width: 100%; */
	}
}

@media(max-width:991px){
	.breaking-news-ticker {
		font-size: 1.1rem;
		/* margin-right: -30px; */
		/* width: 106%; */
	}

	/* .news h2 {
		width: 5%;
		min-width: unset;
	} */
	
}


.news .bn-news ul li a:hover {
	color: #c33333;
	font-weight: bold;
	transform: scale(1.05);
}

.news .bn-effect-scroll .bn-news ul li {
	padding: 0 1rem;
}

.news .date {
	/* font-weight: bold; */
}

.news .date:after {
	content: ' | ';
	margin: 0 10px;
	color: #be2d2f;
}

.news-toggle {
	width: 32px;
	height: 32px;
	border: 1px solid #fff;
	border-radius: 50%;
	color: #fff;
	background: none;
	font-size: 14px;
}

.bn-controls {
	left: -3px !important;
    right: auto;
    height: 40px;
    top: 0;
    padding-top: 0px;
}


/* @media(max-width:1199px) {
	.box-bottom .news {
		position: relative;
		height: 40px;
		width: 85%;
		margin: 0px auto;
		display: block;
	}

	.box-bottom .news h2 {
		color: #018230;
		font-size: 1.5rem;
		padding-top: 1rem;
	}
} */

@media(max-width:991px){
	.box-bottom .news h2 {
		display: none;
	}
}


/* News-2*/

.news-2 {
	position: relative;
	height: 54px;
	background: #63a82b;
}



.news-small-title-2 {
	position: absolute;
	color: white;
	padding: 2rem 3rem;
	right: -8px;
	bottom: -36px;
	z-index: 5;
}

.news-small-title-2:before {
	content: "";
	background-image: url(images/news-small-title.png);
	background-size: 100% 100%;
	background-repeat: no-repeat;
	position: absolute;
	padding: 1rem 3rem;
	right: 0px;
	bottom: 0px;
	left: 0px;
	top: 0px;
	z-index: -1;

}


.news-slick-2 {
	width: 75vw;
	float: left;
}

.news-slick-2 a {
	font-size: 1rem;
	color: white;
	text-decoration: none;
	line-height: 1rem;
	padding: 0.75rem;
	display: block;
}


@media(max-width:991px) {
	.news-small-title-2 {
		position: absolute;
		color: white;
		padding: 2rem 3rem;
		right: -10px;
		bottom: 32px;
		z-index: 5;
		font-size: 0.75rem;
	}

	.news-slick-2 {
		width: 100vw;
		float: left;
	}
}

/* News-3*/

.news-3 {
	position: relative;
}

.news-3 .news-toggle {
	top: 0;
	left: 0;
}

.news-3 .news-marquee {
	height: 440px;
	overflow: hidden;
	margin-top: .75rem;
	margin-bottom: .75rem;
}

@media (min-width: 1920px) {
	.news-3 .news-marquee {
		height: 200px;
	}
}


@media (max-width: 767px) {
	.news-3 .news-marquee {
		height: 300px;
		padding: 1rem;
	}
}

.news-3 .item {
	background: #fff;
	border-right: 3px solid #007e3d;
	padding: .5rem;
	margin-bottom: .75rem;
	display: block;
	color: inherit;
}

.news-3 .item:hover {
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
	text-decoration: none;
}

.news-3 .item time {
	color: #007e3d;
}

.news-3 .item h3 {
	font-size: 1rem;
}

.news-3 .item p {
	margin: 0;
}

.read-more-3 {}

@media (max-width: 767px) {
	.read-more-3 {
		padding: .75rem;
		background: #dce6e2;
	}
}

.read-more-3 a {
	color: #333;
}

.read-more-3 a span {
	border-bottom: 1px dotted #333;
}

/* Events */

.events {
	text-align: left;
}

@media (min-width: 992px) {
	.events {
		position: absolute;
		bottom: -360px;
		left: 0;
	}
}

.events h2 {
	background: rgba(19, 164, 226, .8);
	display: inline-block;
	margin: 0;
	padding: .75rem 2rem;
	border-top-right-radius: 2rem;
	font-size: 1.4rem;
	color: #fff;
}

.events .content {
	background: rgba(0, 62, 125, .8);
	display: block;
	margin: 0;
	padding: 1rem;
	border-top-right-radius: 3rem;
	border-bottom-right-radius: 3rem;
	height: 100px;
	width: 70vw;
	text-align: right;
	color: #fff;
}

@media (max-width: 991px) {
	.events .content {
		width: 90%;
		display: inline-block;
	}
}

.events .content a {
	color: inherit;
}

.events .content a:hover {
	text-decoration: none;
}

.events-slick {
	margin-top: -34px;
	padding: 0 30px;
}

.event-content {
	display: table;
}

.event-content>div {
	display: table-cell;
	vertical-align: middle;
}

.event .icon {
	width: 140px;
	height: 140px;
	border-radius: 50%;
	background: #ed774f;
	border: 2px solid #fff;
	text-align: center;

	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	transition: .5s;

	display: flex;
	align-items: center;
	justify-content: center;
}

.event .icon>div {}

@media (max-width: 667px) {
	.event .icon {
		width: 90px;
		height: 90px;
	}
}

.event:hover .icon {
	transform: scale(.9);
	background: #94b921;
}

.event .icon .day {
	display: block;
	font-size: 3rem;
	line-height: 3rem;

	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	transition: .5s;
}

.event:hover .icon .day {
	transform: scale(1.3);
}


.event .icon .month {
	display: block;
}

.event .text {
	padding: 0 1rem;
}

.event .text .name {
	font-weight: bold;
}

.event .text .location {
	color: #ed774f;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	max-width: 140px;
}


@media (max-width: 667px) {
	.events-slick {
		margin-top: -11px;
	}

	.event .text .name {
		height: 4rem;
		max-width: 140px;
		overflow: hidden;
	}

}

/* Events-2*/


@media (min-width: 768px) {
	.events-2 .events-simple-slick {
		/* margin: 0 -.75rem; */
	}
}

.events-2 .event-2 {
	display: block;
	padding: .75rem;
	color: inherit;
}

.events-2 .event-2:hover {
	text-decoration: none;
}

.events-2 .event-2 .event-content {
	display: table;
	width: 100%;
	min-height: 5rem;
	background: #fff;
}

.events-2 .event-2:hover .event-content {
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
}

.events-2 .event-2 .icon {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	padding: .5rem;
	width: 6rem;

	background: #007e3d;
	color: #fff;
}

.events-2 .event-2 .icon .day {
	font-size: 2rem;
	display: block;
}

.events-2 .event-2 .icon .month {
	font-size: 1.5rem;
	display: block;
}

.events-2 .event-2 .text {
	display: table-cell;
	text-align: center;
	padding: .75rem;
}

.events-2 .event-2 .text .name {
	height: 3rem;
	overflow: hidden;
}

.events-2 .event-2 .text .location {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	max-width: 150px;
}

@media (max-width: 767px) {
	.whats-new-2 section {
		margin: 0 -15px;
	}
}

/* Events-3 */

@media (min-width: 1200px) {
	.events-3 {
		position: relative;
		background: aquamarine;
		padding: 0.5rem 4.55rem;
		text-align: center;
		z-index: 99;
	}
}

.event-3 {
	margin-bottom: 10px;
	display: block;
	color: #fff;
}

.event-3:hover {
	color: #fff;
	text-decoration: none;
	transform: scale(1.05);
}

.event-3 .icon {
	position: relative;
	background: #306294;
	padding: 1.5rem 1.5rem;
	text-align: center;
	z-index: 99;
}

.events-items-3>div:nth-child(2) .event .icon {
	background: url(images/event-calc-2.png) left no-repeat;
}

.events-items-3>div:nth-child(3) .event .icon {
	background: url(images/event-calc-3.png) left no-repeat;
}

.event-3 .day {
	display: block;
	font-size: 3rem;
	font-weight: bold;
	line-height: 1.8rem;
}

.event-3 .month {
	display: block;
}

.event-3 .text {
	height: 78px;
	padding: 1rem;
	font-size: 1rem;
	background-repeat: no-repeat;
}

.event-3 .name {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	font-weight: bold;
}

.event-3 .location {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.events-items-3>div:nth-child(2) .event .text {
	background-image: url(images/event-2.png);
}

.events-3 .read-more-3 {
	width: 310px;
	height: 33px;
	background-image: url(images/all-events.png);
	text-align: left;
	padding: 4px 20px;
}

.events-3 .read-more-3 a {
	color: #fff;
}


@media (min-width: 1200px) and (max-width: 1419px) {
	.events-3 {
		margin-left: -400px;
	}

}

@media (max-width: 1199px) {
	.events-3 {
		text-align: center;
		padding: 30px 0;
		background: #124e8e;
	}

	.event-3 {
		display: inline-block;
	}

	.events-3 .read-more {
		margin: 0 auto;
	}
}



/**/

@media (min-width: 1200px) {
	.idx-search {
		width: 520px;
		margin: 30px auto;
	}
}

@media (max-width: 1199px) {
	.idx-search {
		max-width: 300px;
		margin: 1rem auto;
	}
}


.idx-search form {
	position: relative;
	margin-bottom: 1rem;
}

.idx-search form input {
	font-size: 1.2em;
	padding: .75rem;
	border-radius: 2rem;
	border: 0;
	background: rgba(255, 255, 255, 0.8);
	width: 100%;
	-webkit-appearance: none;
}

.idx-search form button {
	border: 0;
	background: none;
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	padding: 0 16px;
	background: #5e65ac;
	border-radius: 2rem;
}

.idx-search form button em {
	font-size: 20px;
}

/**/


.parent-center {
	position: absolute;
	left: 0px;
	right: 0px;
	top: 25%;
	min-height: 250px;
	z-index: 999;
}

@media (max-width: 991px) {
	.centered {
		width: 90%;
	}

}

@media (min-width: 992px) {
	.centered {
		width: 50%;
	}
}

.centered {
	margin: 0 auto;
	z-index: 999;
	padding: 4rem;
	background: #1f1f1f47;
	border-radius: 25px;
	text-align: center;
}

@media (min-width: 1510px) {
	.centered {
		top: 45%;
	}
}

/*box-links-right*/



.box-links-right {
	position: fixed;
	right: -5px;

	height: 50px;
	top: 30%;
	z-index: 999;
	width: 250px;

}

.box-links-slick {
	max-height: 223px;
	overflow: auto;
}


/* Hide scrollbar for Chrome, Safari and Opera */
.box-links-slick::-webkit-scrollbar {
	display: none;
}

/* Hide scrollbar for IE and Edge */
.box-links-slick {
	-ms-overflow-style: none;
}


.box-links-right a:nth-child(even) .link {
	background-image: url(images/right-line.png);
	background-repeat: no-repeat;
	background-size: 60% 100%;
	background-position-x: 100%;
	text-decoration: none;
	color: #b65b58;
	font-weight: bold;
}

.box-links-right a:nth-child(odd) .link {
	background-image: url(images/right-line.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	text-decoration: none;
	color: #2c84ce;
	font-weight: bold;
}

.box-links-right a .link {
	color: white;
	padding: 0.5rem 1rem;
	text-decoration: none;
	margin-bottom: 15px;
	opacity: 0.85;

}

/* @media(max-width:991px) {

	.box-links-right .arrow-up {
		display: none;
	}

	.box-links-right .arrow-side {
		display: block;
	}

}

@media(min-width:992px) {
	.box-links-right .arrow-up {
		position: absolute;
		left: 0px;
		top: 88px;
		bottom: 0px;
		display: block;
	}

	.box-links-right .arrow-side {
		position: absolute;
		left: 0px;
		top: 88px;
		bottom: 0px;
		display: none;
	}
}

 */


/*box-links-left*/

@media (max-width: 991px) {
	.box-links-left {
		z-index: 999;
		width: 100%;

	}

	.box-links-left .box-links-slick {
		max-height: 223px;
		overflow: auto;
		display: flex;
	}

}

@media (min-width: 992px) {
	.box-links-left {
		position: fixed;
		left: -80px;
		height: 50px;
		top: 30%;
		z-index: 999;
		width: 250px;
	}

	.box-links-slick {
		max-height: 223px;
		overflow: auto;
	}


	/* Hide scrollbar for Chrome, Safari and Opera */
	.box-links-slick::-webkit-scrollbar {
		display: none;
	}

	/* Hide scrollbar for IE and Edge */
	.box-links-slick {
		-ms-overflow-style: none;
	}
}

.box-links-left a:nth-child(even) .link {
	background: #c7811b;
	text-decoration: none;

}

.box-links-left a:nth-child(odd) .link {
	background: #1d99d9;
	text-decoration: none;
}

.box-links-left a .link {
	color: white;
	padding: 0.5rem 1rem;
	margin-bottom: 5px;
	border-radius: 4px;
	opacity: 0.85;
}


@media(max-width:991px) {
	.box-links-left .arrow-up {
		display: none;
	}

	.box-links-left .arrow-side {
		display: block;
	}
}

@media(min-width:992px) {
	.box-links-left .arrow-up {
		position: absolute;
		right: -32px;
		top: 88px;
		bottom: 0px;
		display: block;
	}

	.box-links-left .arrow-side {
		position: absolute;
		right: 0px;
		top: 88px;
		bottom: 0px;
		display: none;
	}
}


/*footer*/

.footer {
	display: none;
}